.button {
  text-align: center;
  background: #35363a;
  border-radius: 5px;
  color: #ffffff;
  padding: 0.5% 2%;
  font-size: 1em;
  bottom: 2%;
  right: 2%;
  cursor: pointer;
  text-decoration: none;
  z-index: 5000; }
